.banner{
    position:relative;
    overflow:hidden;
}

#nereo-particles{
    position:absolute;
    inset:0;
    overflow:hidden;
    pointer-events:none;
    z-index:1;
}

.banner__content,
.banner__box{
    position:relative;
    z-index:2;
}

.nereo-particle{
    position:absolute;
    border-radius:50%;
    background:#9CFF57;
    filter:blur(.5px);
}